/usr/pkg/lib/perl5/vendor_perl/5.42.0/Make.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Make/Functions.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Make/Rule.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Make/Rule/Vars.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Make/Target.pm
/usr/pkg/lib/perl5/vendor_perl/bin/pure-perl-make
/usr/pkg/lib/perl5/vendor_perl/man/man1/pure-perl-make.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Make.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Make::Functions.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Make::Rule.3
